{
	"productCode":"3051",
	"operateType":"3499",
	"channel":1,
	"syn_type":1,
	"syn_opcode":"DOOR_CONTACT_STATUS",
	"newccu":[
		{
			"identifier":"ContactState",
			"opcodemap":"DOOR_CONTACT_NOTIFY",
			"dataType":"int",
			"channel":"1",
			"valueRange":[0,1],
			"value": 0
		},
		{
			"identifier":"Battery",
			"opcodemap":"POWER_NOTIFY",
			"dataType":"double",
			"channel":"1",
			"valueRange":[],
			"value": 0
		}
	],
	"oldccu":[
		{
			"opcode":"DOOR_CONTACT_NOTIFY",
			"identifiermap":"ContactState",
			"dataType":"map",
			"channel":"1",
			"valueRange":["CLOSE","OPEN"],
			"syn":"status",
			"synType":"map"
		},
		{
			"opcode":"POWER_NOTIFY",
			"identifiermap":"Battery",
			"dataType":"string_double",
			"channel":"1",
			"valueRange":[],
			"syn":"power",
			"synType":"string_double"
		}
	]
}	
	